:root {
    --heading-color: #eeeeee;
    --text-color: #cccccc;
    --background-color: #111111;
    --line-color: #555555;
    --link-color: #999999;
    --link-hover-color: #2222cc;
	--dropdown-text-hover: #cca422;
}

body {
    background-color: var(--background-color);
}

h1 {
    font-family: Verdana;
    color: var(--heading-color);
}

p {
    font-family: Verdana;
    color: var(--text-color);
}

span {
	font-family: Verdana;
    color: var(--text-color);
}

a {
    font-family: Verdana;
    text-decoration: none;
    color: var(--link-color);
}

a:hover {
    color: var(--link-hover-color);
}

hr {
    height: 1px;
    background-color: var(--line-color);
    border: none;
}

.content {
    margin: auto;
    margin-top: 10px;
    width: 95%;
    max-width: 500px;

    border: 3px solid;
    border-color: var(--line-color);
    border-radius: 20px;

    text-align: center;
    padding: 10px;
}

@media(min-width: 1100px) {
	.bio.content {
		position: absolute;
		top: 150px;
		left: calc(50% - 250px);
	}
}

.links-container {
    padding: 0 10px;
	width: 300px;
	list-style-type: none;
}

.link-container {
    margin: 15px 0;
}

.link {
    margin: 0;
    font-weight: bold;
    font-size: 20px;
}

.link-description {
    font-size: 10px;
    margin: 0;
    margin-left: 10px;
}

.dropdown-text {
	color: var(--link-color);
	cursor: pointer;
}

.dropdown-text:hover {
	color: var(--dropdown-text-hover);
}

.prevent-select, .dropdown-text {
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}
